jking90 jking90

docpad-plugin-nodesass

3 6 0

Adds support for the SCSS CSS pre-processor to DocPad, using node-sass

Dependencies

Package Locked Requirement Latest Status Changelog
Npms node-bourbon ~1.2.3 4.2.1-beta1

node-bourbon

node-sass wrapper for thoughtbot's Bourbon library

This dependency is not matching latest version. Please consider upgrading.

Npms node-neat ~1.3.0 1.4.2

node-neat

node-sass port of Thoughtbot's Neat library

This dependency is not matching latest version. Please consider upgrading.

Npms node-sass ~1.2.3 2.1.1

node-sass

Wrapper around libsass

This dependency is not matching latest version. Please consider upgrading.

Npms taskgroup ~3.4.0 4.0.5

taskgroup

Group together synchronous and asynchronous tasks and execute them with support for concurrency, naming, and nesting.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms chai ^1.9.1 2.2.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script ~1.7.1 1.9.2

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms docpad >=6.37 <7 6.74.0

docpad

DocPad is a dynamic static site generator. Write your content as files, or import your content from other external sources. Render the content with plugins. And deploy your static or dynamic website to your favourite hosting provider.

This dependency is up-to-date. Congrats and keep going!

Npms joe ^1.4.0 1.6.0

joe

Joe is a JavaScript testing framework that actually works. Unlike Mocha, we won't die on you abruptly when executing dynamically created tests and are always able to associate the correct test to the correct corresponding test suite. Switching from Mocha

This dependency is up-to-date. Congrats and keep going!

Npms joe-reporter-console ^1.2.1 1.2.1

joe-reporter-console

Console Reporter for the Joe Testing Framework

This dependency is up-to-date. Congrats and keep going!